body		{
		background-color:#ffc;
		color:#000;
		font-family:Arial, Helvetica, sans-serif;
		margin:0px;
		padding:0px;
		}

div#header	{
		width:100%;
		background-color:#099;
		color:#fff;
		padding:0px;
		border-bottom:4px #033 solid;
		z-index:100;
		clear:both;
		background-image: url(images/bird.gif);
		background-position:right;
		background-repeat:no-repeat;
		}

div#navi	{
		float:left;
		width:15%;
		background-color:#ffc;
		color:#000;
		font-family:Arial, Helvetica, sans-serif;
		font-size:80%;
		padding-left:3%;
		}

div#main	{
		width:73%;
		margin-left:0%;
		margin-right:0%;
		margin-top: 0px;
		padding-left:3%;
		padding-right:3%;
		float:right;
		border-left:1px #666 dotted;
		background-color:#ffe;
		}

div#footer	{
		width:100%;
		background-color:#099;
		color:#000;
		padding:0px;
		border-top:4px #033 solid;
		clear:both;
		}
		
div.imager	{
		float:right;
		margin:10px;
		}

div.imagel	{
		float:left;
		margin:10px;
		}

		
h1		{
		font-family:"Times New Roman", Garamond, serif;
		}

h1.title	{
		font-size:1.5em;
		text-align:left;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
		margin:0px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		}

h2.subtitle	{
		font-size:1.2em;
		text-align:right;
		padding-right:1em;
		margin:0px;
		font-family:"Times New Roman", Garamond, serif;
		font-weight:bold;
		vertical-align:bottom;
		}

h2.navig	{
		display:block;
		font-size:1.2em;
		padding-bottom:5px;
		padding-left:5px;
		padding-top:5px;
		margin-top:5px;
		margin-bottom:0px;
		border:1px #000 solid;
		background-color:#ffe;
		}

a:link 		{
		color:#00c;
		}
a:visited 	{
		color: #a03;
		}
a:hover 	{
		color:#33f;
		}

.center		{
		text-align:center;
		}

.bold		{
		font-weight:bold;
		}

.serif		{
		font-family:serif;
		}

.imageborder	{
		border:1px #000 solid;
		}

.noCSS   	{
		display: none;
		}
		
.bibliog	{
		list-style-type:none;
		}

.gloss		{
		font-weight:bold;
		color:#099;
		background-color:transparent;
		}